From:  tyler.bassface@gmail.com ("yippeykeiyay")
Date:  09 Jul 2015 20:08:01 Hong Kong Time
Newsgroup:  news.php.net/php.pear.bugs
Subject:  

[PEAR-BUG] Req #20120 [Com]: Please upgrade XML_Parser to XML_Parser2

NNTP-Posting-Host:  null

Edit report at http://pear.php.net/bugs/bug.php?id=20120&edit=1

 ID:               20120
 Comment by:       yippeykeiyay
 Reported By:      tyler dot bassface at gmail dot com
 Summary:          Please upgrade XML_Parser to XML_Parser2
 Status:           Open
 Type:             Feature/Change Request
 Package:          Config
 Operating System: ALL PLATFORM
 Package Version:  1.10.12
 PHP Version:      5.5.4
 New Comment:

Bump.

Is there any progress on this?


Previous Comments:
------------------------------------------------------------------------

[2013-11-05 15:45:48] bortkmail

Description:
------------
Please upgrade your library, because XML_Parser has been 
deprecated...  It shows the next error message : 

Strict Standards: Redefining already defined constructor for 
class XML_Parser in /usr/share/php/XML/Parser.php on line 
227 Deprecated: Assigning the return value of new by 
reference is deprecated in /usr/share/php/XML/Parser.php on 
line 616 Strict Standards: Declaration of 
XML_Parser::raiseError() should be compatible with & 
PEAR::raiseError($message = NULL, $code = NULL, $mode = 
NULL, $options = NULL, $userinfo = NULL, $error_class = 
NULL, $skipmsg = false) in /usr/share/php/XML/Parser.php on 
line 703

------------------------------------------------------------------------


-- 
Edit this bug report at http://pear.php.net/bugs/bug.php?id=20120&edit=1